﻿.RadiologistBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}
.RadiologistBar #RadiologistRoomTable
{
	float:right;
}
.RadiologistBar #RadiologistLinkTable
{
	float:left;
}
.RadiologistBar #RadiologistLinkTable td
{
	border-right: solid 2px White;
}

#RadiologistLinkTable td
{
	padding: 0px 5px 0 8px;
	height:23px;
    background-color : #4c7cba;
	vertical-align:middle;
}
#RadiologistLinkTable td:hover
{
    background-color:#01449b;
}
#RadiologistLinkTable a
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

#RadiologistLinkTable a:hover
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

.RadiologistBarRtl
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}
.RadiologistBarRtl #RadiologistRoomTable
{
	float:left;
}
.RadiologistBarRtl #RadiologistLinkTable
{
	float:right;
}
.RadiologistBarRtl #RadiologistLinkTable td
{
	border-left: solid 2px White;
}

.RadiologistsContent
{
	position:absolute;
	top:37px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}